﻿/*
-------------------------------
styles.css
----------------------------------
*/
/* max-width: 610px */
.footerlinks a.footerlinks-sfie {
	text-align: center;
}

.footer-logo-sfie {
	display: none;
}

.sflogo-sfie {
	margin:0 auto;
	text-align: center;
}

.header-sponsors-sfie {
    padding: 9px 0 0 0;
	float: none;
	text-align: center;
    max-width:300px;
}

.social-links-sfie {
    float:left;
}

/* max-width: 991px */
header.header-sfie {
	padding: 10px 10px 0px 10px;
	color: #ccc;
}

.left-article-inner-sfie,
.right-aside-inner-sfie {
	margin-left: 10px;
	margin-right: 10px;
}



/*
-------------------------------
responsive.gs.12col.css
----------------------------------
*/
/* min-width : 768px */
.gutters .col-sfie {
	margin-left: 2%;
}
	
.gutters .col-sfie:first-child { 
	margin-left: 0; 
}

.span_1-sfie { width: 8.33333333333%; }
.span_2-sfie { width: 16.6666666667%; }
.span_3-sfie { width: 25%; }
.span_4-sfie { width: 33.3333333333%; }
.span_5-sfie { width: 41.6666666667%; }
.span_6-sfie { width: 50%; }
.span_7-sfie { width: 58.3333333333%; }
.span_8-sfie { width: 66.6666666667%; }
.span_9-sfie { width: 75%; }
.span_10-sfie { width: 83.3333333333%; }
.span_11-sfie { width: 91.6666666667%; }
.span_12-sfie { width: 100%; }
	
.gutters .span_1-sfie { width: 6.5%; }
.gutters .span_2-sfie { width: 15.0%; }
.gutters .span_3-sfie { width: 23.5%; }
.gutters .span_4-sfie { width: 32.0%; }
.gutters .span_5-sfie { width: 40.5%; }
.gutters .span_6-sfie { width: 49.0%; }
.gutters .span_7-sfie { width: 57.5%; }
.gutters .span_8-sfie { width: 66.0%; }
.gutters .span_9-sfie { width: 74.5%; }
.gutters .span_10-sfie { width: 83.0%; }
.gutters .span_11-sfie { width: 91.5%; }
.gutters .span_12-sfie { width: 100%; }


/*
-------------------------------
Player.css
----------------------------------
*/
/* max-width: 991px */
.playerInner-sfie {
	padding: 0 12px;
}

/* max-width: 490px */
.playerFrame-sfie {
    width:100%;
    margin:0 0 9px 0;
    overflow-x:scroll;
}
.playerFrame-sfie audio {
    width:100%;
    min-width:300px;
}

.playerLogo-sfie {
    display:block;
    float:left;
    margin:9px 9px 9px 0;
}

a.close_btn-sfie {
    margin: 16px 0 0 0;
}

/*
-------------------------------
Tickets.css
----------------------------------
*/
/* max-width: 860px */
ul.sfticketrates-sfie-860 li {
	width:33.333%;
}

ul.sfticketrates-sfie-860 li.last {
	display: block;
}

/* max-width: 580px */
ul.sfticketrates-sfie-580 li {
	width:50%;
}

/* max-width: 360px */
ul.sfticketrates-sfie-360 li {
	width:100%;
}

ul.sfticketrates-sfie-360 li.last {
	display: none;
}

/* max-width: 610px */
ul.premium-sfie li {
	width:100% !important;
}

ul.others-sfie li {
	width:100% !important;
}

.programs img.programs-sfie {
	width:80px;
}

.programcontent-sfie {
	padding-left: 120px;
}



/*
-------------------------------
About.css
----------------------------------
*/
/* max-width: 991px */
.sf-section-about-sfie {
    margin:0 12px;
}

/* (max-width: 768px) and (min-width: 300px) */
.gutters .span_4-about-sfie {
    width: 48.0%;
}

.span_4 img.about-sfie {
    width: 100%;
}

.gutters .col-about-sfie {
    margin-right: 2%;
}

/*
-------------------------------
healiners.css
----------------------------------
*/
/* max-width: 752px */
.col3ax-sfie span {
    padding-top:6px;
    padding-left:6px;
}

/*
-------------------------------
menu.css
----------------------------------
*/
/* max-width: 970px */
.menu-sfie-970 > ul > li > a {
    padding: 15px 24px;
}

/* max-width: 900px */
.menu-sfie-900 > ul > li > a {
    padding: 15px 18px;
}

/* max-width: 830px */
.menu-sfie-830 > ul > li > a {
    padding: 15px 12px;
}

/* max-width: 752px */
.menu-sfie-752 > ul > li > a {
    padding: 15px 9px;
}


/* max-width: 715px */
.cssmenu-sfie {
    background: #222;
    width: auto;
    margin:9px 0 0 0;
}
.cssmenu-sfie ul {
    background: #222;
    width: auto;
}
.cssmenu-sfie > ul {
    background: #222;
}
.cssmenu-sfie .submenuArrow,
.cssmenu-sfie #indicatorContainer {
    display: none;
}
.cssmenu-sfie > ul {
    height: auto;
    display: block;
}
.cssmenu-sfie > ul > li {
    float: none;
}
.cssmenu-sfie li,
.cssmenu-sfie > ul > li {
    display: none;
}
.cssmenu-sfie ul ul,
.cssmenu-sfie ul ul ul,
.cssmenu-sfie ul > li:hover > ul,
.cssmenu-sfie ul ul > li:hover > ul {
    position: relative;
    left: auto;
    top: auto;
    opacity: 1;
    padding-left: 0;
}
.cssmenu-sfie ul .has-sub::after {
    display: none;
}
.cssmenu-sfie ul li a {
    padding: 12px 16px;
    font-size:16px;
}
.cssmenu-sfie ul ul li a {
    font-size:14px;
    border: 0;
    background: none;
    width: auto;
    padding: 12px 35px;
}
.cssmenu-sfie ul ul li:hover > a {
    background: none;
    color: #dddddd;
}
.cssmenu-sfie ul ul ul a {
    padding: 8px 50px;
}
.cssmenu-sfie ul ul ul ul a {
    padding: 8px 65px;
}
.cssmenu-sfie ul ul ul ul ul a {
    padding: 8px 80px;
}
.cssmenu-sfie ul ul ul ul ul ul a {
    padding: 8px 95px;
}
.cssmenu-sfie > ul > #menu-button {
    display: block;
    cursor: pointer;
}
.cssmenu-sfie #menu-button > a {
    background:url(/images/official_beer.png) no-repeat right center;
    padding: 14px 0 14px 20px;
}
.cssmenu-sfie ul.open li,
.cssmenu-sfie > ul.open > li {
    display: block;
}
.cssmenu-sfie > ul.open > li#menu-button > a {
    color: #fff;
    border-bottom: 1px solid rgba(150, 150, 150, 0.1);
}
.cssmenu-sfie #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #999999;
    border-bottom: 2px solid #999999;
    left: 76px;
    top: 15px;
}
.cssmenu-sfie #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #999999;
    left: 76px;
    top: 25px;
}
.cssmenu-sfie ul.open #menu-button::after,
.cssmenu-sfie ul.open #menu-button::before {
    border-color: #fff;
}

/* sponsor menu item*/
.cssmenu-sfie > ul.open > li.nav-sponsor {
    display:none;
}

.cssmenu-sfie > ul.open > li.nav-sfradio {
    display:block;
}